Subject: Re: [PATCH 7/16] powerpc: add support for ps3 platform

From: Christoph Hellwig <[email-masked]>
Date: Sat, 11 Nov 2006 12:21:25 +0100

On Fri, Nov 10, 2006 at 12:02:19PM -0800, Geoff Levand wrote:
> This adds the core platform support for the PS3 game console and other
> platforms using the PS3 Platform hypervisor.

Please give the port a less confusing name.  I'd expect platforms/ps3
to be the bare metal port once people have revere-engineered the
hardware, so your crappy hipervisor code should make it very clear what
it is.  sonyhv or ps3hv would suite I think.